gRPC C#
gRPC C#
Namespaces
Grpc.Core
Server Class
Server Properties
Ports Property
Services Property
ShutdownTask Property

Server Ports Property

Ports on which the server will listen once started. Register a port with this server by adding its definition to this collection.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public ServerServerPortCollection Ports { get; }

    Public ReadOnly Property Ports As ServerServerPortCollection
    	Get

    public:
    property ServerServerPortCollection^ Ports {
    	ServerServerPortCollection^ get ();
    }

    member Ports : ServerServerPortCollection with get

#### Property Value

Type: Server
ServerPortCollection
See Also

#### Reference

Server Class
Grpc.Core Namespace